/* Localized versions of Info.plist keys */

CFBundleName = "Oolite";
CFBundleShortVersionString = "Oolite version 1.90";
CFBundleGetInfoString = "Oolite version 1.90\n© 2003–2020 Giles Williams, Jens Ayton and contributors.";
NSHumanReadableCopyright = "© 2003–2020 Giles Williams, Jens Ayton and contributors.";
